ATKMONI(1)

NAME
atkmoni - Monitor Tango device attributes

SYNOPSIS
atkmoni [file-name]

DESCRIPTION
Graphical tool to monitor Tango device(s) attribute(s).

file-name
    File describing the atkmoni configuration. If omitted, a Tango devices tree is displayed allowing the user to select devices and attributes.

AUTHOR
The Tango team

SEE ALSO
The full documentation for Tango is available at https://tango-controls.readthedocs.io. If Tango is properly installed at your site, a copy of the documentation should be available in /<install_prefix>/share/doc/tango. You can also look at the Tango web site at https://www.tango-controls.org.